---
title: "Pourquoi une Scop ?"
author: Rémi
date: 2021-10-21T16:16:11+01:00
categories:
- Organisation
tags:
- Scop
- structure
draft: false
mastodon_id: "107140228421754378"
---

C'est une question qui revient souvent quand on présente Le Filament.

Aussi, nous allons nous atteler dans ce billet à :

- présenter le modèle Scop
- lister les avantages et freins de cette forme juridique
- détailler les raisons qui nous ont poussé à choisir ce modèle de société

## C'est quoi une Scop ?
Historiquement Société Coopérative Ouvrière de Production, plus simplement Société coopérative aujourd'hui, c'est un statut juridique qui peut être choisi par une entreprise avec une déclinaison SA (Société Anonyme), SARL (Sociéte à Responsabilité Limitée) ou SAS (Société par Actions Simplifiée).

> Le Filament est ainsi une Scop SARL.

Une Scop appartient en majorité à ses salarié·e·s et chaque associé·e dispose d'une voix en Assemblée Générale quel que soit le capital investi, son statut ou son ancienneté.

Ainsi chaque salarié·e n'est pas forcément associé·e de la Scop lors de sa prise de poste, mais a vocation à le devenir. Les statuts prévoient ainsi qu'au plus tard au bout de x années chaque salarié·e a l'obligation de demander à devenir associé·e.

> Au Filament cette durée maximale est fixée statutairement à 2 ans.

Les associé·e·s élisent leur gérant·e (ou co-gérant·e·s) en Assemblée Générale. Ils décident aussi de l'admission de nouveaux associé·e·s.

> Au Filament notre gérant·e est élu·e avec un mandat de 2 ans.


Le résultat est réparti entre les différents postes ci-dessous :

- en réserve pour l'entreprise (minimum 16%)
- en part travail, pour tous les salarié·e·s (minimum 25%)
- en dividendes, pour les associé·e·s
Les clés de répartition sont proposées par la direction et votées en Assemblée Générale.
> Au Filament, jusqu'à présent nous avons partagé les bénéfices comme suit : 50% réserve et 50% part travail.

Enfin, et sous réserve de respecter les règles définies ci-dessus, les Scop bénéficient d'avantages fiscaux (pas de cotisation économique territoriale, exonération d'impôt sur les Sociétés sur tout ou partie du résultat sous certaines conditions).

On peut créer une Scop "ex-nihilo" (à la création de l'entreprise si on est au moins 2), mais aussi transformer une entreprise existante en Scop, le plus souvent lors de la transmission de l'entreprise (par exemple lorsque le ou la dirigeant·e historique prend sa retraite) ou lors d'une reprise de l'entreprise par ses salarié·e·s mais cela peut aussi être réalisé à n'importe quel moment de la vie de la structure.

Pour aller plus loin :

- [https://www.les-scop.coop/les-scop](https://www.les-scop.coop/les-scop)
- La superbe vidéo réalisée par nos Scopines et Scopains de Possum Interactive : [Une Scop, c'est quoi ?](https://invidious.fdn.fr/watch?v=4QhR_wM0MXk)


## Les avantages de la Scop
La Scop présente plusieurs avantages :

- pérennité :
 - par la mise en réserve obligatoire d'une part des bénéfices qui oblige à renforcer la structure,
 - tou·te·s les salarié·e·s deviennent associé·e·s et sont majoritaires sur les décisions
- démocratie  :
 - les décisions importantes sont prises en AG où chaque associé·e à une voix,
 - gérant·e (ou co-gérant·e·s) élu·e(s) par les associé·e·s
- non-spéculation :
 - un·e associé·e quittant la Scop récupère au plus son capital investi, pas plus, il ne peut donc pas revendre ses parts au plus offrant
 - les associé·e·s extérieur·e·s ne peuvent obtenir plus d'un tiers des voix en AG, ni détenir plus de 49% du capital
- gouvernance libre : à part les règles relatives aux AG décrites ci-dessus, le modèle n'en édicte pas d'autres concernant la gouvernance. Libre à chaque Scop d'inventer / expérimenter ses propres règles, de définir les rôles, mandats et limites, comment les décisions sont prises en dehors des AG (par qui, comment, sur quels sujets / contours, à quel moment).
- intégration : chaque salarié·e ayant vocation à devenir associé·e en quelques années, cela incite à l'anticiper dès le recrutement, et à former les nouvelles recrues rapidement pour appréhender ces responsabilités et pouvoirs.

## Les freins de la Scop
Face aux avantages ci-dessus, certains points peuvent être considérés comme des freins :

- il est souvent plus difficile de lever des fonds : le modèle intéresse peu les investisseurs qui ont peu de pouvoir pour faire fructifier leur capital
- trouver un gérant parmi les associés peut s'avérer compliqué (problème souvent observé lors d'une reprise par les salarié·e·s qui ne veulent pas revivre des relations hiérarchiques / de pouvoir, l'élection de cogérant·e·s peut permettre d'assouplir ces appréhensions)
- les spécificités des Scop sont souvent méconnues, tous les conseils (juridiques, financiers, recrutement, comptabilité, etc.) ne sont donc pas adaptés
- dès la création, il est nécessaire de salarier 2 personnes associées, ce qui n'est pas toujours évident au démarrage (d'autant plus que le temps non rémunéré du départ ne peut pas faire l'objet d'une augmentation du capital investi si la structure se porte bien)
- la double casquette salarié·e / associé·e peut parfois être difficile à porter quand les intérêts personnels et collectifs divergent

Tous ces freins peuvent être contournés voire mis à profit si l'activité de l'entreprise s'y prête.

## Pourquoi avoir choisi le modèle Scop ?
On en vient à la question titre de ce billet.
Le Filament a initialement été créé par Benjamin en EURL en 2016 (parce qu'il était tout seul) puis transformée en Scop en janvier 2017 lorsque Juliana l'a rejoint.

Tous deux issus de grands groupes voulaient un autre modèle : plus de partage (du pouvoir, des responsabilités, des richesses créées, des informations, etc.), plus de démocratie, plus de pérennité (on crée une entreprise pour répondre à un besoin de la Société, qui apporte une vision à long terme, sans besoin de rentabilité au-delà de la rémunération des salariés), une stratégie définie par les salarié·e·s (et pas par des actionnaires extérieurs), chaque personne qui rejoint la structure l'enrichit de son expérience et de sa vision, une lucrativité limitée (encadrement des salaires, seul le capital initial est récupérable), etc.

Ce statut participe selon nous au modèle de Société (avec un grand S) vers lequel nous souhaitons tendre.

Un point important aussi est celui de faire partie des réseaux des Scop et de l'Économie Sociale et Solidaire (ESS), plein de structures et personnes qui partagent en très grande partie nos valeurs et nos souhaits de nouvelles relations au travail (et certaines depuis très longtemps !). Nous reviendrons sur les avantages de tels réseaux, nos valeurs et nos partenaires dans un autre billet (ou sûrement plusieurs autres), tant il y a à dire à ce sujet !

Voilà où nous en sommes aujourd'hui : 7 salarié·e·s dont 3 associé·e·s et 2 salariés qui devraient devenir associés à la prochaine AG.


Si on devait faire un bilan après un peu plus de 4 ans en Scop, nous sommes globalement très satisfaits de ce que ce modèle nous apporte tant au niveau individuel (sens, équilibre) que collectif et ne pouvons que vous conseiller de tenter l'aventure !
